Subject: [bug#74256] [PATCH V2 1/2] gnu: sdbus-c++: Update to 2.0.0.

From: Ludovic Courtès <[email-masked]>
Date: Sat, 04 Jan 2025 22:44:59 +0100

Hello,

John Kehayias <[email-masked]> skribis:

> I fixed this in the v2 patch (attached) and would have just pushed it,
> but found out that libjami fails to build with this update (the other
> dependent xdg-desktop-portal-hyprland also fails but is fixed with a
> trivial version update).

[...]

> Followup patch to add older sdbus-c++ for libjami.

Both LGTM.  I would suggest pushing them as a single commit, so that the
change is self-contained and libjami works both before and after.

Thanks,
Ludo’.